--- a/job.go
+++ b/job.go
@@ -16,7 +16,6 @@ import (
 	"github.com/jmoiron/sqlx"
 	_ "github.com/lib/pq" // register the PostgreSQL driver
 	"github.com/prometheus/client_golang/prometheus"
-	_ "github.com/segmentio/go-athena" // register the AWS Athena driver
 	"github.com/snowflakedb/gosnowflake"
 	_ "github.com/vertica/vertica-sql-go" // register the Vertica driver
 )
@@ -122,6 +121,7 @@ func (j *Job) updateConnections() {
 				database: strings.TrimPrefix(u.Path, "/"),
 				user:     user,
 			}
+			/*
 			if newConn.driver == "athena" {
 				// call go-athena's Open() to ensure conn.db is set,
 				// otherwise API calls will complain about an empty database field:
@@ -132,6 +132,7 @@ func (j *Job) updateConnections() {
 					continue
 				}
 			}
+			*/
 			if newConn.driver == "snowflake" {
 				cfg := &gosnowflake.Config{
 					Account: u.Host,
